Page MenuHomePhabricator

Enable alias "WP:" -> "Wikipedia:" & "WT:" -> "Wikipedia talk:" for Tamil Wikipedia
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdding WP and WT as namespace aliases for tawiki

Event Timeline

Shrikarsan raised the priority of this task from to Needs Triage.
Shrikarsan updated the task description. (Show Details)
Shrikarsan added a subscriber: Shrikarsan.
Restricted Application added subscribers: JEumerus, StudiesWorld, Matanya, Aklapper. · View Herald TranscriptFeb 11 2016, 2:10 PM
Shrikarsan set Security to None.Feb 11 2016, 2:11 PM
MarcoAurelio triaged this task as Medium priority.

Consensus looks OK for me. Doing.

Change 269970 had a related patch set uploaded (by MarcoAurelio):
Adding WP and WT as namespace aliases for tawiki

https://gerrit.wikimedia.org/r/269970

Shrikarsan raised the priority of this task from Medium to Unbreak Now!.Feb 15 2016, 11:15 AM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptFeb 15 2016, 11:15 AM
Shanmugamp7 lowered the priority of this task from Unbreak Now! to Medium.Feb 15 2016, 11:41 AM

Why is it unbreak now @Shrikarsan. The patch is already uploaded, maybe it will be deployed in next SWAT and this is just a config change.

@Shrikarsan: Before increasing the Priority, please explain why you think that a task has suddenly become so urgent and time-critical that it most be fixed before basically all other open requests in the Wikimedia-Site-requests project. Also see https://www.mediawiki.org/wiki/Bug_management/Phabricator_etiquette for more information. Thanks.

There's no reason why this is 'unbreak'. Please be patient. Patches need to be reviewed before they can go live in the projects. Besides, I've scheduled this for deployment -as noted in the gerrit change- some days ago.

Dereckson added a comment.EditedFeb 15 2016, 8:32 PM

Scheduled for SWAT deploy: Wednesday, February 17, 16:00–17:00 UTC.

(For other site requests participants, I suggest when we schedule a task for later, for example because there is a week-end between, we note also on Maniphest the task the date of the deploy, so requests know when they can expect to have the change live. I'll do it for mine when deploy isn't the same day or the day after)

Change 269970 merged by jenkins-bot:
Adding WP and WT as namespace aliases for tawiki

https://gerrit.wikimedia.org/r/269970

Mentioned in SAL [2016-02-17T16:05:01Z] <anomie@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: Namespace aliases for tawiki (task [[phab:T126604|]]) (duration: 01m 31s)

Dereckson closed this task as Resolved.Feb 17 2016, 4:10 PM

SWAT. Ops will be running namespaceDupes.php to fix all those old redirectpages. Thanks.

Sorry, I didn't know about the procedures followed here.